--GENERATED ON: 05/12/2024 06:59:15


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-u-lw-comps'] = {
	TEX_WIDTH=1000,
	TEX_HEIGHT=324,
	FRAME_COUNT=144,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,04,0),
		[3]=v2fM(0,08,0),
		[4]=v2fM(0,12,0),
		[5]=v2fM(0,16,0),
		[6]=v2fM(0,2,0),
		[7]=v2fM(0,24,0),
		[8]=v2fM(0,28,0),
		[9]=v2fM(0,32,0),
		[10]=v2fM(0,36,0),
		[11]=v2fM(0,4,0),
		[12]=v2fM(0,44,0),
		[13]=v2fM(0,48,0),
		[14]=v2fM(0,52,0),
		[15]=v2fM(0,56,0),
		[16]=v2fM(0,6,0),
		[17]=v2fM(0,64,0),
		[18]=v2fM(0,68,0),
		[19]=v2fM(0,72,0),
		[20]=v2fM(0,76,0),
		[21]=v2fM(0,8,0),
		[22]=v2fM(0,84,0),
		[23]=v2fM(0,88,0),
		[24]=v2fM(0,92,0),
		[25]=v2fM(0,96,0),
		[26]=v2fM(0,0,166666666666667),
		[27]=v2fM(0,04,0,166666666666667),
		[28]=v2fM(0,08,0,166666666666667),
		[29]=v2fM(0,12,0,166666666666667),
		[30]=v2fM(0,16,0,166666666666667),
		[31]=v2fM(0,2,0,166666666666667),
		[32]=v2fM(0,24,0,166666666666667),
		[33]=v2fM(0,28,0,166666666666667),
		[34]=v2fM(0,32,0,166666666666667),
		[35]=v2fM(0,36,0,166666666666667),
		[36]=v2fM(0,4,0,166666666666667),
		[37]=v2fM(0,44,0,166666666666667),
		[38]=v2fM(0,48,0,166666666666667),
		[39]=v2fM(0,52,0,166666666666667),
		[40]=v2fM(0,56,0,166666666666667),
		[41]=v2fM(0,6,0,166666666666667),
		[42]=v2fM(0,64,0,166666666666667),
		[43]=v2fM(0,68,0,166666666666667),
		[44]=v2fM(0,72,0,166666666666667),
		[45]=v2fM(0,76,0,166666666666667),
		[46]=v2fM(0,8,0,166666666666667),
		[47]=v2fM(0,84,0,166666666666667),
		[48]=v2fM(0,88,0,166666666666667),
		[49]=v2fM(0,92,0,166666666666667),
		[50]=v2fM(0,96,0,166666666666667),
		[51]=v2fM(0,0,333333333333333),
		[52]=v2fM(0,04,0,333333333333333),
		[53]=v2fM(0,08,0,333333333333333),
		[54]=v2fM(0,12,0,333333333333333),
		[55]=v2fM(0,16,0,333333333333333),
		[56]=v2fM(0,2,0,333333333333333),
		[57]=v2fM(0,24,0,333333333333333),
		[58]=v2fM(0,28,0,333333333333333),
		[59]=v2fM(0,32,0,333333333333333),
		[60]=v2fM(0,36,0,333333333333333),
		[61]=v2fM(0,4,0,333333333333333),
		[62]=v2fM(0,44,0,333333333333333),
		[63]=v2fM(0,48,0,333333333333333),
		[64]=v2fM(0,52,0,333333333333333),
		[65]=v2fM(0,56,0,333333333333333),
		[66]=v2fM(0,6,0,333333333333333),
		[67]=v2fM(0,64,0,333333333333333),
		[68]=v2fM(0,68,0,333333333333333),
		[69]=v2fM(0,72,0,333333333333333),
		[70]=v2fM(0,76,0,333333333333333),
		[71]=v2fM(0,8,0,333333333333333),
		[72]=v2fM(0,84,0,333333333333333),
		[73]=v2fM(0,88,0,333333333333333),
		[74]=v2fM(0,92,0,333333333333333),
		[75]=v2fM(0,96,0,333333333333333),
		[76]=v2fM(0,0,5),
		[77]=v2fM(0,04,0,5),
		[78]=v2fM(0,08,0,5),
		[79]=v2fM(0,12,0,5),
		[80]=v2fM(0,16,0,5),
		[81]=v2fM(0,2,0,5),
		[82]=v2fM(0,24,0,5),
		[83]=v2fM(0,28,0,5),
		[84]=v2fM(0,32,0,5),
		[85]=v2fM(0,36,0,5),
		[86]=v2fM(0,4,0,5),
		[87]=v2fM(0,44,0,5),
		[88]=v2fM(0,48,0,5),
		[89]=v2fM(0,52,0,5),
		[90]=v2fM(0,56,0,5),
		[91]=v2fM(0,6,0,5),
		[92]=v2fM(0,64,0,5),
		[93]=v2fM(0,68,0,5),
		[94]=v2fM(0,72,0,5),
		[95]=v2fM(0,76,0,5),
		[96]=v2fM(0,8,0,5),
		[97]=v2fM(0,84,0,5),
		[98]=v2fM(0,88,0,5),
		[99]=v2fM(0,92,0,5),
		[100]=v2fM(0,96,0,5),
		[101]=v2fM(0,0,666666666666667),
		[102]=v2fM(0,04,0,666666666666667),
		[103]=v2fM(0,08,0,666666666666667),
		[104]=v2fM(0,12,0,666666666666667),
		[105]=v2fM(0,16,0,666666666666667),
		[106]=v2fM(0,2,0,666666666666667),
		[107]=v2fM(0,24,0,666666666666667),
		[108]=v2fM(0,28,0,666666666666667),
		[109]=v2fM(0,32,0,666666666666667),
		[110]=v2fM(0,36,0,666666666666667),
		[111]=v2fM(0,4,0,666666666666667),
		[112]=v2fM(0,44,0,666666666666667),
		[113]=v2fM(0,48,0,666666666666667),
		[114]=v2fM(0,52,0,666666666666667),
		[115]=v2fM(0,56,0,666666666666667),
		[116]=v2fM(0,6,0,666666666666667),
		[117]=v2fM(0,64,0,666666666666667),
		[118]=v2fM(0,68,0,666666666666667),
		[119]=v2fM(0,72,0,666666666666667),
		[120]=v2fM(0,76,0,666666666666667),
		[121]=v2fM(0,8,0,666666666666667),
		[122]=v2fM(0,84,0,666666666666667),
		[123]=v2fM(0,88,0,666666666666667),
		[124]=v2fM(0,92,0,666666666666667),
		[125]=v2fM(0,96,0,666666666666667),
		[126]=v2fM(0,0,833333333333333),
		[127]=v2fM(0,04,0,833333333333333),
		[128]=v2fM(0,08,0,833333333333333),
		[129]=v2fM(0,12,0,833333333333333),
		[130]=v2fM(0,16,0,833333333333333),
		[131]=v2fM(0,2,0,833333333333333),
		[132]=v2fM(0,24,0,833333333333333),
		[133]=v2fM(0,28,0,833333333333333),
		[134]=v2fM(0,32,0,833333333333333),
		[135]=v2fM(0,36,0,833333333333333),
		[136]=v2fM(0,4,0,833333333333333),
		[137]=v2fM(0,44,0,833333333333333),
		[138]=v2fM(0,48,0,833333333333333),
		[139]=v2fM(0,52,0,833333333333333),
		[140]=v2fM(0,56,0,833333333333333),
		[141]=v2fM(0,6,0,833333333333333),
		[142]=v2fM(0,64,0,833333333333333),
		[143]=v2fM(0,68,0,833333333333333),
		[144]=v2fM(0,72,0,833333333333333),
	},
	FRAME_SIZES={
		[1]={WIDTH=40,HEIGHT=54},
		[2]={WIDTH=40,HEIGHT=54},
		[3]={WIDTH=40,HEIGHT=54},
		[4]={WIDTH=40,HEIGHT=54},
		[5]={WIDTH=40,HEIGHT=54},
		[6]={WIDTH=40,HEIGHT=54},
		[7]={WIDTH=40,HEIGHT=54},
		[8]={WIDTH=40,HEIGHT=54},
		[9]={WIDTH=40,HEIGHT=54},
		[10]={WIDTH=40,HEIGHT=54},
		[11]={WIDTH=40,HEIGHT=54},
		[12]={WIDTH=40,HEIGHT=54},
		[13]={WIDTH=40,HEIGHT=54},
		[14]={WIDTH=40,HEIGHT=54},
		[15]={WIDTH=40,HEIGHT=54},
		[16]={WIDTH=40,HEIGHT=54},
		[17]={WIDTH=40,HEIGHT=54},
		[18]={WIDTH=40,HEIGHT=54},
		[19]={WIDTH=40,HEIGHT=54},
		[20]={WIDTH=40,HEIGHT=54},
		[21]={WIDTH=40,HEIGHT=54},
		[22]={WIDTH=40,HEIGHT=54},
		[23]={WIDTH=40,HEIGHT=54},
		[24]={WIDTH=40,HEIGHT=54},
		[25]={WIDTH=40,HEIGHT=54},
		[26]={WIDTH=40,HEIGHT=54},
		[27]={WIDTH=40,HEIGHT=54},
		[28]={WIDTH=40,HEIGHT=54},
		[29]={WIDTH=40,HEIGHT=54},
		[30]={WIDTH=40,HEIGHT=54},
		[31]={WIDTH=40,HEIGHT=54},
		[32]={WIDTH=40,HEIGHT=54},
		[33]={WIDTH=40,HEIGHT=54},
		[34]={WIDTH=40,HEIGHT=54},
		[35]={WIDTH=40,HEIGHT=54},
		[36]={WIDTH=40,HEIGHT=54},
		[37]={WIDTH=40,HEIGHT=54},
		[38]={WIDTH=40,HEIGHT=54},
		[39]={WIDTH=40,HEIGHT=54},
		[40]={WIDTH=40,HEIGHT=54},
		[41]={WIDTH=40,HEIGHT=54},
		[42]={WIDTH=40,HEIGHT=54},
		[43]={WIDTH=40,HEIGHT=54},
		[44]={WIDTH=40,HEIGHT=54},
		[45]={WIDTH=40,HEIGHT=54},
		[46]={WIDTH=40,HEIGHT=54},
		[47]={WIDTH=40,HEIGHT=54},
		[48]={WIDTH=40,HEIGHT=54},
		[49]={WIDTH=40,HEIGHT=54},
		[50]={WIDTH=40,HEIGHT=54},
		[51]={WIDTH=40,HEIGHT=54},
		[52]={WIDTH=40,HEIGHT=54},
		[53]={WIDTH=40,HEIGHT=54},
		[54]={WIDTH=40,HEIGHT=54},
		[55]={WIDTH=40,HEIGHT=54},
		[56]={WIDTH=40,HEIGHT=54},
		[57]={WIDTH=40,HEIGHT=54},
		[58]={WIDTH=40,HEIGHT=54},
		[59]={WIDTH=40,HEIGHT=54},
		[60]={WIDTH=40,HEIGHT=54},
		[61]={WIDTH=40,HEIGHT=54},
		[62]={WIDTH=40,HEIGHT=54},
		[63]={WIDTH=40,HEIGHT=54},
		[64]={WIDTH=40,HEIGHT=54},
		[65]={WIDTH=40,HEIGHT=54},
		[66]={WIDTH=40,HEIGHT=54},
		[67]={WIDTH=40,HEIGHT=54},
		[68]={WIDTH=40,HEIGHT=54},
		[69]={WIDTH=40,HEIGHT=54},
		[70]={WIDTH=40,HEIGHT=54},
		[71]={WIDTH=40,HEIGHT=54},
		[72]={WIDTH=40,HEIGHT=54},
		[73]={WIDTH=40,HEIGHT=54},
		[74]={WIDTH=40,HEIGHT=54},
		[75]={WIDTH=40,HEIGHT=54},
		[76]={WIDTH=40,HEIGHT=54},
		[77]={WIDTH=40,HEIGHT=54},
		[78]={WIDTH=40,HEIGHT=54},
		[79]={WIDTH=40,HEIGHT=54},
		[80]={WIDTH=40,HEIGHT=54},
		[81]={WIDTH=40,HEIGHT=54},
		[82]={WIDTH=40,HEIGHT=54},
		[83]={WIDTH=40,HEIGHT=54},
		[84]={WIDTH=40,HEIGHT=54},
		[85]={WIDTH=40,HEIGHT=54},
		[86]={WIDTH=40,HEIGHT=54},
		[87]={WIDTH=40,HEIGHT=54},
		[88]={WIDTH=40,HEIGHT=54},
		[89]={WIDTH=40,HEIGHT=54},
		[90]={WIDTH=40,HEIGHT=54},
		[91]={WIDTH=40,HEIGHT=54},
		[92]={WIDTH=40,HEIGHT=54},
		[93]={WIDTH=40,HEIGHT=54},
		[94]={WIDTH=40,HEIGHT=54},
		[95]={WIDTH=40,HEIGHT=54},
		[96]={WIDTH=40,HEIGHT=54},
		[97]={WIDTH=40,HEIGHT=54},
		[98]={WIDTH=40,HEIGHT=54},
		[99]={WIDTH=40,HEIGHT=54},
		[100]={WIDTH=40,HEIGHT=54},
		[101]={WIDTH=40,HEIGHT=54},
		[102]={WIDTH=40,HEIGHT=54},
		[103]={WIDTH=40,HEIGHT=54},
		[104]={WIDTH=40,HEIGHT=54},
		[105]={WIDTH=40,HEIGHT=54},
		[106]={WIDTH=40,HEIGHT=54},
		[107]={WIDTH=40,HEIGHT=54},
		[108]={WIDTH=40,HEIGHT=54},
		[109]={WIDTH=40,HEIGHT=54},
		[110]={WIDTH=40,HEIGHT=54},
		[111]={WIDTH=40,HEIGHT=54},
		[112]={WIDTH=40,HEIGHT=54},
		[113]={WIDTH=40,HEIGHT=54},
		[114]={WIDTH=40,HEIGHT=54},
		[115]={WIDTH=40,HEIGHT=54},
		[116]={WIDTH=40,HEIGHT=54},
		[117]={WIDTH=40,HEIGHT=54},
		[118]={WIDTH=40,HEIGHT=54},
		[119]={WIDTH=40,HEIGHT=54},
		[120]={WIDTH=40,HEIGHT=54},
		[121]={WIDTH=40,HEIGHT=54},
		[122]={WIDTH=40,HEIGHT=54},
		[123]={WIDTH=40,HEIGHT=54},
		[124]={WIDTH=40,HEIGHT=54},
		[125]={WIDTH=40,HEIGHT=54},
		[126]={WIDTH=40,HEIGHT=54},
		[127]={WIDTH=40,HEIGHT=54},
		[128]={WIDTH=40,HEIGHT=54},
		[129]={WIDTH=40,HEIGHT=54},
		[130]={WIDTH=40,HEIGHT=54},
		[131]={WIDTH=40,HEIGHT=54},
		[132]={WIDTH=40,HEIGHT=54},
		[133]={WIDTH=40,HEIGHT=54},
		[134]={WIDTH=40,HEIGHT=54},
		[135]={WIDTH=40,HEIGHT=54},
		[136]={WIDTH=40,HEIGHT=54},
		[137]={WIDTH=40,HEIGHT=54},
		[138]={WIDTH=40,HEIGHT=54},
		[139]={WIDTH=40,HEIGHT=54},
		[140]={WIDTH=40,HEIGHT=54},
		[141]={WIDTH=40,HEIGHT=54},
		[142]={WIDTH=40,HEIGHT=54},
		[143]={WIDTH=40,HEIGHT=54},
		[144]={WIDTH=40,HEIGHT=54},
	},
	FRAME_INDEXS={
		['c-u-lw-comp0096s']=1,
		['c-u-lw-comp0095s']=2,
		['c-u-lw-comp0098s']=3,
		['c-u-lw-comp0097s']=4,
		['c-u-lw-comp0094s']=5,
		['c-u-lw-comp0091s']=6,
		['c-u-lw-comp0090s']=7,
		['c-u-lw-comp0093s']=8,
		['c-u-lw-comp0092s']=9,
		['c-u-lw-comp0105s']=10,
		['c-u-lw-comp0104s']=11,
		['c-u-lw-comp0107s']=12,
		['c-u-lw-comp0106s']=13,
		['c-u-lw-comp0103s']=14,
		['c-u-lw-comp0100s']=15,
		['c-u-lw-comp0099s']=16,
		['c-u-lw-comp0102s']=17,
		['c-u-lw-comp0101s']=18,
		['c-u-lw-comp0078s']=19,
		['c-u-lw-comp0077s']=20,
		['c-u-lw-comp0080s']=21,
		['c-u-lw-comp0079s']=22,
		['c-u-lw-comp0076s']=23,
		['c-u-lw-comp0073s']=24,
		['c-u-lw-comp0072s']=25,
		['c-u-lw-comp0075s']=26,
		['c-u-lw-comp0074s']=27,
		['c-u-lw-comp0087s']=28,
		['c-u-lw-comp0086s']=29,
		['c-u-lw-comp0089s']=30,
		['c-u-lw-comp0088s']=31,
		['c-u-lw-comp0085s']=32,
		['c-u-lw-comp0082s']=33,
		['c-u-lw-comp0081s']=34,
		['c-u-lw-comp0084s']=35,
		['c-u-lw-comp0083s']=36,
		['c-u-lw-comp0132s']=37,
		['c-u-lw-comp0131s']=38,
		['c-u-lw-comp0134s']=39,
		['c-u-lw-comp0133s']=40,
		['c-u-lw-comp0130s']=41,
		['c-u-lw-comp0127s']=42,
		['c-u-lw-comp0126s']=43,
		['c-u-lw-comp0129s']=44,
		['c-u-lw-comp0128s']=45,
		['c-u-lw-comp0141s']=46,
		['c-u-lw-comp0140s']=47,
		['c-u-lw-comp0143s']=48,
		['c-u-lw-comp0142s']=49,
		['c-u-lw-comp0139s']=50,
		['c-u-lw-comp0136s']=51,
		['c-u-lw-comp0135s']=52,
		['c-u-lw-comp0138s']=53,
		['c-u-lw-comp0137s']=54,
		['c-u-lw-comp0114s']=55,
		['c-u-lw-comp0113s']=56,
		['c-u-lw-comp0116s']=57,
		['c-u-lw-comp0115s']=58,
		['c-u-lw-comp0112s']=59,
		['c-u-lw-comp0109s']=60,
		['c-u-lw-comp0108s']=61,
		['c-u-lw-comp0111s']=62,
		['c-u-lw-comp0110s']=63,
		['c-u-lw-comp0123s']=64,
		['c-u-lw-comp0122s']=65,
		['c-u-lw-comp0125s']=66,
		['c-u-lw-comp0124s']=67,
		['c-u-lw-comp0121s']=68,
		['c-u-lw-comp0118s']=69,
		['c-u-lw-comp0117s']=70,
		['c-u-lw-comp0120s']=71,
		['c-u-lw-comp0119s']=72,
		['c-u-lw-comp0024s']=73,
		['c-u-lw-comp0023s']=74,
		['c-u-lw-comp0026s']=75,
		['c-u-lw-comp0025s']=76,
		['c-u-lw-comp0022s']=77,
		['c-u-lw-comp0019s']=78,
		['c-u-lw-comp0018s']=79,
		['c-u-lw-comp0021s']=80,
		['c-u-lw-comp0020s']=81,
		['c-u-lw-comp0033s']=82,
		['c-u-lw-comp0032s']=83,
		['c-u-lw-comp0035s']=84,
		['c-u-lw-comp0034s']=85,
		['c-u-lw-comp0031s']=86,
		['c-u-lw-comp0028s']=87,
		['c-u-lw-comp0027s']=88,
		['c-u-lw-comp0030s']=89,
		['c-u-lw-comp0029s']=90,
		['c-u-lw-comp0006s']=91,
		['c-u-lw-comp0005s']=92,
		['c-u-lw-comp0008s']=93,
		['c-u-lw-comp0007s']=94,
		['c-u-lw-comp0004s']=95,
		['c-u-lw-comp0001s']=96,
		['c-u-lw-comp0000s']=97,
		['c-u-lw-comp0003s']=98,
		['c-u-lw-comp0002s']=99,
		['c-u-lw-comp0015s']=100,
		['c-u-lw-comp0014s']=101,
		['c-u-lw-comp0017s']=102,
		['c-u-lw-comp0016s']=103,
		['c-u-lw-comp0013s']=104,
		['c-u-lw-comp0010s']=105,
		['c-u-lw-comp0009s']=106,
		['c-u-lw-comp0012s']=107,
		['c-u-lw-comp0011s']=108,
		['c-u-lw-comp0060s']=109,
		['c-u-lw-comp0059s']=110,
		['c-u-lw-comp0062s']=111,
		['c-u-lw-comp0061s']=112,
		['c-u-lw-comp0058s']=113,
		['c-u-lw-comp0055s']=114,
		['c-u-lw-comp0054s']=115,
		['c-u-lw-comp0057s']=116,
		['c-u-lw-comp0056s']=117,
		['c-u-lw-comp0069s']=118,
		['c-u-lw-comp0068s']=119,
		['c-u-lw-comp0071s']=120,
		['c-u-lw-comp0070s']=121,
		['c-u-lw-comp0067s']=122,
		['c-u-lw-comp0064s']=123,
		['c-u-lw-comp0063s']=124,
		['c-u-lw-comp0066s']=125,
		['c-u-lw-comp0065s']=126,
		['c-u-lw-comp0042s']=127,
		['c-u-lw-comp0041s']=128,
		['c-u-lw-comp0044s']=129,
		['c-u-lw-comp0043s']=130,
		['c-u-lw-comp0040s']=131,
		['c-u-lw-comp0037s']=132,
		['c-u-lw-comp0036s']=133,
		['c-u-lw-comp0039s']=134,
		['c-u-lw-comp0038s']=135,
		['c-u-lw-comp0051s']=136,
		['c-u-lw-comp0050s']=137,
		['c-u-lw-comp0053s']=138,
		['c-u-lw-comp0052s']=139,
		['c-u-lw-comp0049s']=140,
		['c-u-lw-comp0046s']=141,
		['c-u-lw-comp0045s']=142,
		['c-u-lw-comp0048s']=143,
		['c-u-lw-comp0047s']=144,
	},
};
